/*reset.css*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;outline:none;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:none}table{border-collapse:collapse;border-spacing:0}

body 		{padding: 0px; background-color: #000; font-family: arial,helvetica,sans-serif;}
#wrapper	{top:0px; position: relative; margin: 0 auto; width: 1920px; height: 1040px;}
a 			{text-decoration:none;}
td 			{padding:20px}

h1 			{color:#50FA05; font-size:17px; font-weight:normal; line-height:18px;}
h1 a		{color:#50FA05; font-size:17px; font-weight:normal; line-height:18px; font-weight:bold}
td a:active		{text-decoration: none; color:#50FA05; font-weight:normal; font-weight:bold}
td a:visited	{text-decoration: none; color:#50FA05; font-weight:normal; font-weight:bold}
td a:hover 		{text-decoration: none; color:#000; font-weight:normal;  font-weight:bold; background-image:url(../images/BG_R80G250B5.jpg)}

/* Styalize bibliography wrapper and ensure no bibliography is displayed as default with DISPLAY:NONE */

#CSH_Bibliography_Wrapper	{display:none; position: absolute; float:left; left:413px; top:645px; background:#000000; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; -khtml-opacity:0.6;}
#Si_Bibliography_Wrapper	{display:none; position: absolute; float:left; left:413px; top:645px; background:#000000; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; -khtml-opacity:0.6;}
#C_Bibliography_Wrapper		{display:none; position: absolute; float:left; left:413px; top:645px; background:#000000; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; -khtml-opacity:0.6;}
#Fe_Bibliography_Wrapper	{display:none; position: absolute; float:left; left:413px; top:645px; background:#000000; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; -khtml-opacity:0.6;}

/* Set behaviour and position of close bibliography buttons     */

#Close_CSH_Bibliography		  {float:right; background-color:transparent; border:hidden; color:#FFF; cursor:pointer; margin-top:-5px; margin-right:0px; margin-bottom:0px}
#Close_Si_Bibliography		  {float:right; background-color:transparent; border:hidden; color:#FFF; cursor:pointer; margin-top:-5px; margin-right:0px; margin-bottom:0px}
#Close_C_Bibliography		  {float:right; background-color:transparent; border:hidden; color:#FFF; cursor:pointer; margin-top:-5px; margin-right:0px; margin-bottom:0px}
#Close_Fe_Bibliography		  {float:right; background-color:transparent; border:hidden; color:#FFF; cursor:pointer; margin-top:-5px; margin-right:0px; margin-bottom:0px}

/* Position of Countdown Timer and Display Behaviour  */
.displayLocation		{position:absolute; left:105px; top:5px;}

#display span 			{display: block; float: left; width: 17px; height: 29px; background: url(../images/apollo_digital.jpg) no-repeat 0px 0px; }
#display span.image0	{background-position: -0px 0px; }
#display span.image1	{background-position: -17px 0px; }
#display span.image2	{background-position: -34px 0px; }
#display span.image3	{background-position: -51px 0px; }
#display span.image4	{background-position: -68px 0px; }
#display span.image5	{background-position: -85px 0px; }
#display span.image6	{background-position: -102px 0px; }
#display span.image7	{background-position: -119px 0px; }
#display span.image8	{background-position: -136px 0px; }
#display span.image9	{background-position: -153px 0px; }
#display span.imageDay	{background-position: -170px 0px; }
#display span.imageSep	{background-position: -187px 0px; }
#display span.imageSpace{background-position: -204px 0px; }

.revert {position:absolute; float:left; left:207px; margin-top:961px;}

/* Position of Countdown Timer and Display Behaviour  */
.display2Location		{position:absolute; left:270px; top:993px;}

#display2 span 			{display: block; float: left; width: 12px; height: 17px; background: url(../images/OCR_digital.jpg) no-repeat 0px 0px; }
#display2 span.image0	{background-position: -0px 0px; }
#display2 span.image1	{background-position: -12px 0px; }
#display2 span.image2	{background-position: -24px 0px; }
#display2 span.image3	{background-position: -36px 0px; }
#display2 span.image4	{background-position: -49px 0px; }
#display2 span.image5	{background-position: -61px 0px; }
#display2 span.image6	{background-position: -73px 0px; }
#display2 span.image7	{background-position: -86px 0px; }
#display2 span.image8	{background-position: -98px 0px; }
#display2 span.image9	{background-position: -119px 0px; }
#display2 span.imageSpace{background-position: -122px 0px; }
#display2 span.imageBlank{background-position: -146px 0px; }
#display2 span.imageSep {background-position: -134px 0px; }
#display2 span.imagev 	{background-position: -160px 0px; }
#display2 span.imageo 	{background-position: -172px 0px; }
#display2 span.imagel 	{background-position: -184px 0px; }
#display2 span.imagen 	{background-position: -209px 0px; }
#display2 span.imageo 	{background-position: -221px 0px; }

/* Position of Display for Days to Ediition and Display Behaviour  */
.display3Location		{position:absolute; left:376px; top:993px;}

#display3 span 			{display: block; float: left; width: 12px; height: 17px; background: url(../images/OCR_digital.jpg) no-repeat 0px 0px; }
#display3 span.image0	{background-position: -0px 0px; }
#display3 span.image1	{background-position: -12px 0px; }
#display3 span.image2	{background-position: -24px 0px; }
#display3 span.image3	{background-position: -36px 0px; }
#display3 span.image4	{background-position: -49px 0px; }
#display3 span.image5	{background-position: -61px 0px; }
#display3 span.image6	{background-position: -73px 0px; }
#display3 span.image7	{background-position: -86px 0px; }
#display3 span.image8	{background-position: -98px 0px; }
#display3 span.image9	{background-position: -110px 0px; }
#display3 span.imageSpace{background-position: -122px 0px; }
#display3 span.imageBlank{background-position: -146px 0px; }
#display3 span.imageSep {background-position: -134px 0px; }



